<div class="container">
  <div class="sub-container">
    <fieldset>
      <legend>States</legend>
      <div class="state">
      </div>
    </fieldset>
  </div>
  <div class="sub-container">
    <fieldset>
      <legend>Prototype</legend>
      <div *ngIf="plot" class="prototype">
        <plotly-plot [data]="plot.data" [layout]="plot.layout"></plotly-plot>
      </div>
    </fieldset>
  </div>
</div>

